<?
include 'mysql.php';
include_once("include/zag.php");
include 'include/ini.php';
include 'include/sesi.php';
if (isset($user)) {

if(@file("MySql/base123/item/$log.dat")){
$file = @file("MySql/base123/item/$log.dat");
$total = count($file);

if (empty($_GET['start'])) $start = 0;
else $start = $_GET['start'];
if ($total < $start + 10){ $end = $total; }
else {$end = $start + 10; }
for ($i = $start; $i < $end; $i++){

$file = @file("MySql/base123/item/$log.dat");
$file = array_reverse($file);
$data = explode(":||:",$file[$i]);
$i2=round($i+1);

if($data[2]=="vesh"){
echo"<b><small><a href=\"odet.php?$sd&tip=$data[2]&name=$data[4]\">$data[4]</a></small></b> <small>- ($data[3] штук)</small><br/>";}
if($data[2]=="vesh2"){
echo"<b><small><a href=\"odet.php?$sd&tip=$data[2]&name=$data[4]\">$data[4]</a></small></b> <small>- ($data[3] штук)</small><br/>";}



}}else{echo"<small>У вас нет вещей.</small>";}



if ($start != 0) {echo '<small><a href="itemveshi.php?start='.($start - 10).'&'.$sd.'">Назад</a> </small>';}

if ($total > $start + 10) {echo '<small> <a href="itemveshi.php?start='.($start + 10).'&'.$sd.'">Далее</a></small>';}


}else{echo"<small>Пароль или логин неверен!</small>";}

include_once"include/down.php";
?>


